*{margin: 0;padding: 0;list-style-type: none;font-family:"微软雅黑";}
html{text-align:center;}
body{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #444;
	line-height: 224%;
	padding: 0;
	margin: 0;
	background-image: url(http://wsjyl2017.hsdcw.com/zt/2023jyl/img/bookbg_c.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}




/*︻▓▇▇◤文字链接等︻▓▇▇◤ */
.font_family{font-family:Georgia, "Times New Roman", Times, serif;}
a:link,a:visited{color: #444;text-decoration: none;}
a:hover {color: #b08b46;text-decoration: underline;}
a:active {}
h3{font-size: 14px;}
img{border: 0;}
table{border-collapse:collapse;}
li{vertical-align: bottom;}
em{
	font-style: normal;
	
}
input.radio, input.checkbox {width: auto;}
/*︻▓▇▇◤◤特殊标记︻▓▇▇◤ */
.longTitle{/* 长标截断 */
	text-overflow:ellipsis;/*IE省略号*/
	white-space:nowrap;/*强制在同一行内显示所有文本，直到文本结束或者遭遇 br 对象*/
	overflow:hidden;
	-o-text-overflow:ellipsis;/*op专用省略号*/
	}
.clearf{
	clear:both;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
}

.liuyan{margin-top:30px;
	width: 1200px;
	height: 1400px;   
	
	background-repeat: no-repeat;
	background-position: 40px 0px;
}
#btnDiv{padding:280px 0 0px 330px;}
#btnDiv a{
	display: block;
	float:left;
	height:201px;
	padding-top:130px;
	width: 304px;
	padding-left:0px;
	color: #666;
	font-size: 16px;
	text-decoration: none;
	text-indent: 80px;
}
#btn1{background-image: url(http://wsjyl2017.hsdcw.com/zt/2023jyl/img/c2.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right:50px;}
#btn2{background-image: url(http://wsjyl2017.hsdcw.com/zt/2023jyl/img/c1.png);
	background-repeat: no-repeat;
	background-position: left top;}
#btnDiv a:hover{
	
}

#btnDiv a.isClick{
	background-position: left bottom;
}


#bookmain{
	width:1200px;
	margin:0 auto;
	
	border:0px solid #CCC;
}
#myform{margin-top:35px;margin-left:170px;padding-top:50px;}
#myform b{
	float:left;
	width:70px;
	line-height: 30px;
	text-align: right;
	display: block;
	height: 30px;
	font-weight: normal;
}
#myform input{float:left;}
#myform #titles{
	width:610px;
	height:28px;
	line-height:28px;
	border: 1px solid #BCBCBC;
}
#myform textarea{float:left;height:90px;width:610px;
	line-height:20px;border: 1px solid #BCBCBC;}
#myform #btnt{
	display: block;
	height: 31px;line-height: 31px;border:0;border-radius:5px;
	width: 69px;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #F10026;
}
/*滚动*/
#demoBox{margin-top:40px;padding:0 100px;margin-left:100px;}
#demo {
	margin:0 auto;
	overflow:hidden;
	height: 410px;
	text-align: center;}
.bookList{padding:0;margin:0;}
.bookList li{
	padding:10px 0;
	line-height:20px;
	color: #777;
	border-bottom: 1px dashed #CBCBCB;
	text-align: left;
}
.bookList b{color: #F10026;}